#menuArea ul ul{width:186px;}
#menuArea ul ul a{width:156px!important;}
/*#menuArea ul li#menu-item-899 ul{width:187px;}
#menuArea ul li#menu-item-899 ul a{width:157px!important;}*/
#menuArea ul li#menu-item-899 ul{width:208px;}
#menuArea ul li#menu-item-899 ul a{width:178px!important;}
#menuArea ul li#menu-item-31 ul{width:191px;}
#menuArea ul li#menu-item-31 ul a{width:161px!important;}
#menuArea ul ul{border:1px solid #eee;border-top:0;border-bottom:0;}